RubyGems Navigation menu

drbssh 0.5.2

Allows DRb to create and use an SSH-connection.

Gemfile
          gem 'drbssh', '~> 0.5.2'
  
  
  
  
  
  
  

install
          gem install drbssh
  
  
  
  
  
  
  

Authors:

  • kvs

Owners:

Total downloads 3,574

For this version 1,244

Required Ruby Version: None

Links:

Versions:

  1. 0.5.2 - March 19, 2012 (9.5 KB)
  2. 0.5.1 - March 19, 2012 (9 KB)
  3. 0.5.0 - March 19, 2012 (9 KB)

Development Dependencies: